/*
 * ==============================================
 * DATASTAX CSS.
 * ==============================================
 */
/* Set font ----------------------------------------------------------------- */
@font-face {
    font-family:"proxima-nova";
    font-style:normal;
    src:url("/en/assets/fonts/ProximaNova-Regular.otf");
}
@font-face {
    font-family: 'proxima-nova';
    src: url('/en/assets/fonts/ProximaNova-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
     font-family: 'proxima-nova';
      src: url('/en/assets/fonts/ProximaNova-LightIt.otf');
     font-weight: normal;
     font-style: italic;
}
@font-face {
    font-family: 'proxima-nova';
     src: url('/en/assets/fonts/ProximaNova-Medium.otf');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova';
     src: url('/en/assets/fonts/ProximaNova-Semibold.otf');
    font-weight: 700;
    font-style: normal;
}
/* Body and HTML ----------------------------------------------------------- */
html, body {
    min-width:100%;
}
body{
    font-family: 'proxima-nova', arial, sans-serif;
    font-size:16px;
    color: #0c153a;
}
/* Fight with bootstrap ---------------------------------------------------- */
.navbar-brand{
    height:auto;
}
/* Navbar ----------- ------------------------------------------------------ */
.navbar {
    border:none;
    border-radius:0;
    margin:0;
}
.navbar-nav a::before {
    background-color:transparent;
}
/*  @media only screen and (max-width: 767px) {
    .navbar-collapse {
        border-top: 1px solid #0c153a !important;
        width:100%;
    }
}*/
/* Header ------------------------------------------------------------------ */
.header_flex {
    display:flex;
    justify-content: flex-end;
    background-color: #0c153a;
}
.header_flex_blue {
    background-color: #0c153a;
    display:flex;
    justify-content: space-between;
}
.header-wrapper {
    background-color: #0c153a;
    background-size: cover;
}
.wh_header{
    background: #f3f3f4 none;
    color: #fff;
    padding: 0;
}
.get-started, pad-right {
    padding-right: 5px;
}
.get-started {
    padding-right: 2px;
}
/* @media only screen and (max-width: 767px) {
    .header_flex, header_flex_blue {
        display: none;
    }
}  */
/* Banner between header and Search box */
#ds-banner {
    position: relative;
    width: 50%;
    margin: 8px auto 8px auto;
    background-color: white;
    display: table;
    border-spacing:10px;
}
#ds-banner:before {
    background-image: url('/en/assets/images/cloud-blue.svg');
    background-size: auto;
    background-repeat: no-repeat;
    display: table-cell;
    width: 50px; 
    height: 50px;
    content:"";
}
#ds-banner a {
    color: #0c153a;
    text-decoration: none;
}
#ds-banner a:visited {
    color: #0c153a;
    text-decoration: none;
}
#ds-banner a:hover {
    color: #ff7d2b;
}
#ds-banner a:before {
    background-color: transparent;
}
.astraBanner {
    font-weight: bold;
    color: #ff7d2b;
    display:table-cell;
}
@media only screen and (max-width: 767px) {
    #ds-banner {
        display: none;
    }
}
/* Link styles ------------------------------------------------------------- */
a,
a:visited{
    position: relative;
    color: #1f4ade;
    text-decoration: none;
}
a:hover {
    color: #1f4ade;
    text-decoration: none;
}
a:before    {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #1f4ade;
    visibility: hidden;
  -webkit-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* Publication styles ------------------------------------------------------ */
.wh_publication_title {
    text-align:left;
}
.wh_publication_title a{
    font-size: 21px;
    margin: .5em 15px;
    color: #1f4ade;
}
.wh_publication_title a:before {
    background-color:transparent;
    }
.wh_logo_and_publication_title_container .wh_toggle_button {
    display: none;
}
/* VERSION AND PATCH */
.pub-subtitle {
    color:#0c153a;
    font-weight:400;
    font-size:15px;
}
span.pub-subtitle:before {
    content: "\A";
    display: block;
    margin-top: -10px;
}
span.pub-subtitle+span.pub-subtitle {
    color: #0c153a;
}
/* PUBLICATION TOC*/
#wh_publication_toc {
    border-right: 1px solid #f3f3f4;
}

.wh_publication_toc {
    padding: 0 0 7px 7px;
}
.wh_publication_toc .active > .topicref a {
    color: #0c153a;
    font-weight: bold;
}
.wh_publication_toc span, .wh_publication_toc a, .wh_publication_toc a:visited, .wh_publication_toc a:hover {
    color:#0c153a;
}
.wh_publication_toc a:hover {
    text-decoration: none;
    color: #1f4ade;
}
.wh_publication_toc li {
    margin: .5em 0 0 0;
}
.wh_publication_toc ul li, #wh_topic_toc ul li{
    margin-top: .7em;
}
/*  @media only screen and (max-width: 767px) {
.wh_publication_toc {
    border-radius: 0;
    padding: 1em 0.5em;
    margin-top: 10px;
    border: 1px solid #e0e0e0;
    }
    .wh_related_links,
    .wh_child_links,
    .wh_topic_content .related-links{
    border: 1px solid #e0e0e0;
    }
}*/
/* Publication TOC tooltip */
.wh_breadcrumb .topicref .wh-tooltip,
.wh_publication_toc .topicref .wh-tooltip {
    background-color: #58595b;
    color: #fff;
    font-size: 1.4rem;
}
.wh_breadcrumb .topicref .wh-tooltip a,
.wh_publication_toc .topicref .wh-tooltip a {
    color: #fff;
    text-decoration: none;
}
.wh_publication_toc .topicref .wh-tooltip .shortdesc{
    display: block;
}
/* Version drop-down -------------------------------------------------------*/
#version-dropdown {
   float:right;
   overflow: hidden;
   width: 279px;
   height: 28px;
   margin-top: 17px;
   border-radius: 14px;
   background: #0c153a url('/en/assets/images/version-arrow.png') no-repeat scroll 249px center;
   border: none;
   color: #fff;
}
#version-dropdown select {
    background: transparent;
 border: none;
    font-size: 14px;
    vertical-align:middle;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    width: 289px;
    cursor:pointer;
    color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
}
#version-dropdown select option {
    background: white;
    color: #0c153a;
}
#version-dropdown:focus {
    outline-color: transparent !important;
    outline-style: none !important;
}
/* Hide version drop-down on search page */
.wh_search_page #version-dropdown {
    visibility: hidden;
}
/* ds_sites ---------------------------------------------------------------- */
.ds_sites {
    min-width: 40%;
    display:inline-block;
    text-align: right;
}
ul#ds_sites_list {
    list-style-type: none;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
    margin: 15px 0 19px;
    padding: 0;
}
ul#ds_sites_list li {
    display: inline;
    padding-right: 15px;
}
ul#ds_sites_list li a:link {
    color: #fff;
}
ul#ds_sites_list li a:visited {
    color: #fff;
}
ul#ds_sites_list li a:hover {
    color: #52e1ff;
    text-decoration: none;
    background-color: transparent;
}

ul#ds_sites_list li a:before {
    background-color: transparent;
}

ul#ds_sites_list li:last-child a:link {
    color: #fff;
}
ul#ds_sites_list li:last-child a:visited {
    color: #fff;
}
ul#ds_sites_list li:last-child a:hover {
    color: #52e1ff;
}
ul#ds_sites_list li:last-child a:active {
    color: #52e1ff;
}
/* ds_buttons */
.ds_buttons{
    min-width: 40%;
    margin: auto;
    text-align: right;
}
@media only screen and (max-width: 997px) {
a.ds_buttons_button, a .ds_buttons_button::before {
    display:none;
    }
}
@media only screen and (max-width: 880px) {
.ds_buttons,.ds_links,#version-dropdown, #ds-locale-switcher, img[src*="globe"]{
    display:none;
    }
}
.ds_buttons_button {
  border-radius: 20px;
  font-family: "proxima-nova", arial, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight:500;
  line-height: 1.22;
  background: #ff7d2b;
  padding: 8px 11px 8px 14px;
  text-decoration: none;
  display:inline;
}
.ds_buttons_button:before {
    position: absolute;
    content: '';
    left: 0;
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    top: 11px;
    background-image: url(https://www.datastax.com/themes/datastax/templates/dist/images/svg/Hover_State_Arrow.svg);
    background-repeat: no-repeat;
    width: 20px;
    height: 13px;
    background-size: contain;
    background-color: transparent;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.ds_buttons_button:hover:before {
  opacity: 1;
  left: 50%;
  -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.ds_buttons_button:hover {
  text-decoration: none;
}
/* Logo -------------------------------------------------------------------- */
.ds_logo a:before {
    background-color:transparent;
}
.ds_logo img {
    width: 350px;
    margin-left: 15px;
    margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
    .ds_logo img {
        margin-top:unset;
        width: 350px;
        height: unset;
    }
}
@media only screen and (max-width: 361px) {
    .ds_logo img {
        width: 250px;
    }
}
/* ds_links ---------------------------------------------------------------- */
.ds_links {
    margin:20px 0 0 0;
}
ul#ds_links_list {
    list-style-type: none;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    margin: 4px 0 0 0;
    display:inline;
    min-width: 441px;
}
ul#ds_links_list li {
    display: inline;
    padding-right: 15px;
}
ul#ds_links_list li:last-child {
    padding-right: 0;
}
ul#ds_links_list li a:link {
    color: #fff;
}
ul#ds_links_list li a:visited {
    color: #fff;
}
ul#ds_links_list li a:hover {
    color: #ff7d2b;
    text-decoration: none;
}
ul#ds_links_list li a:before {
    background-color: transparent;
}

/* Index page Menu --------------------------------------------------------- */
.wh_main_page_toc{
    border: 1px solid #58595b;
    background-color: #f3f3f4;
}
.wh_main_page_toc_entry {
    padding: 0.1em;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header,
.wh_main_page_toc > .wh_main_page_toc_entry {
    border-bottom: 1px solid #58595b;
}
.wh_main_page_toc>.wh_main_page_toc_entry:last-child {
    border-bottom: none;
}
.wh_main_page_toc_accordion_entries{
    background-color:#dadadb;
    border-bottom: 1px solid #58595b;
}
.wh_main_page_toc .expanded {
    background-color:#dadadb;
    border-bottom: 0;
}
.wh_main_page_toc .wh_main_page_toc_accordion_header:hover,
.wh_main_page_toc>.wh_main_page_toc_entry:hover{
    background-color: #dadadb;
}
.wh_main_page_toc a {
    color: #1f4ade;
}
.wh_main_page_toc a::before {
    background-color:transparent;
}
.wh_main_page_toc a:hover {
    color:#ff7d2b;
}
.wh_toc_shortdesc {
    color:#0c153a;
    margin-top: -6px;
}
/* Top Nav Menu ------------------------------------------------------------ */
.wh_header_flex_container {
    display: block;
}
.wh_top_menu {
    text-transform: none;
    margin: 0;
    font-size: 1em;
    text-align: center;
}
.wh_top_menu a{
    color: #0c153a;
    line-height: 1.1em;
    font-weight: 400;
}
.wh_top_menu a:hover{
    color: #ff7d2b;
}
.wh_top_menu a:before {
    background-color: transparent;
}
/* TOP MENU SUBMENUES */
.wh_top_menu ul ul {
    background-color: #f3f3f4;
    border: 1px dotted #dadadb;
}
.wh_top_menu ul li:hover {
    background-color: #f3f3f4;
    color: #0c153a ;
}
.wh_top_menu ul ul li {
    border-top-color: #dadadb;
    width: 270px;
}
.wh_top_menu ul ul li a:hover {
    background: #f3f3f4;
    color: #ff7d2b;
}
.wh_top_menu ul ul li a:before {
    background-color: transparent;
}
.wh_top_menu ul ul li.has-children:after{
    color: #0c153a;
    height: 1em;
}
/* Media styles for header and top menu */
@media only screen and (max-width: 767px) {
    .wh_header_flex_container {
        flex-direction: row;
    }
}
@media only screen and (max-width: 767px) {
    .wh_top_menu {
    text-align: left;
    }
}
@media only screen and    (max-width: 767px) {
   .wh_top_menu ul {
   list-style-type:   none;
   margin: 0;
   padding: 0;
   }
 .wh_top_menu ul ul {
   display: none;
   }
 .wh_top_menu li.active > ul {
   display: block;
   padding-left: .5em;
   }
 .wh_top_menu   ul   li a {
   display:block;
   padding: .25em 0 0   0;
   text-decoration:   none;
   }
 .wh_top_menu ul ul    li.has-children:after {
    content: none;
    }
 .wh_top_menu ul li.has-children a:after{
    content: " \00BB" !important;
    }
    .wh_top_menu ul li.has-children ul a:after{
        content: none !important;
    }
}
/* Breadcrumbs ------------------------------------------------------------- */
.wh_breadcrumb ol {
    color: #1f4ade;
    padding: 0 15px 8px;
}
.wh_breadcrumb ol a {
    color:inherit;
}
.wh_breadcrumb ol .active {
    color: #1f4ade;
}
.wh_breadcrumb li:not(:last-of-type):after {
    font-family: "oXygen WebHelp";
    content: "q";
    padding-right:    2px;
    vertical-align: bottom;
}
/* Tools and navigation ---------------------------------------------------- */
#wh_topic_toc {
    border-left: 1px solid #f3f3f4;
}
.wh_topic_toc    {
    border: transparent;
    margin-top: 7px;
    padding: 0 7px 7px
}
.wh_topic_label {
    color: #58595b;
}
.section-title a, nav-list a {
    color: #58595b;
}
.section-title a:visited, nav-list a:visited {
    color: #58595b;
}
.wh_topic_toc .topic-item a {
    text-decoration: none;
 color: #58595b;
}
.section-title .current_node {
    text-decoration: none;
    font-weight: 400;
    color: #1f4ade;
}
.section-title a:hover, nav-list a:hover{
    text-decoration: none;
    color: #1f4ade;
}
.wh_topic_toc .topic-item a {
    text-decoration: none;
    color: #58595b;
}
.wh_topic_toc .topic-item a:hover{
    text-decoration: none;
    color: #1f4ade;
}
.wh_topic_toc a::before{
    background-color:transparent;
}
.ds-current-version {
    background: #A4D233;
}
.wh_tools {
    background: none;
    margin: 5px 0 0 0;
    border-bottom: 3px solid #f3f3f4;
}
.wh_right_tools {
    padding-right: 15px;
}
a[data-tocid="current__quicklinks"] {
    font-weight: bold !important;
}
@media only screen and (max-width: 767px) {
    .webhelp_expand_collapse_sections:after {
        display: none;
    }
}
.oxy-icon-print::before{
    font-family: "oXygen WebHelp";
    color: #1f4ade;
}
/*.glyphicon-comment {
    text-decoration: none;
}
.glyphicon-comment:hover {
    color: #ff7d2b;
}*/
a.glyphicon-comment {
 background-image: url("../images/comment.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 0 -2px 0;
}
.webhelp_expand_collapse_sections,
.wh_hide_highlight,
.wh_print_link a {
    color: #1f4ade;
    text-decoration: none;
}
.webhelp_expand_collapse_sections:hover,
.wh_print_link a {
    color: #ff7d2b;
}
.wh_print_link a:hover {
    color: #ff7d2b;
}
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before {
    position: static;
    background-color: transparent;
    visibility: visible;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.wh_navigation_links a:hover, .wh_navigation_links a:hover:before {
    color: #ff7d2b;
    text-decoration: none;
}
/* Bottom navigation ------------------------------------------------------- */
.bottom_navigation_links {
    margin-top: 1em;
    margin-left: 0;
    display: block;
    color: #1f4ade;
}
.bottom_navigation_links a:hover, .bottom_navigation_links a:hover:before {
 color: #ff7d2b;
    text-decoration: none;
}
.bottom_navigation_links a::before {
    position: static;
    background-color: transparent;
    visibility: visible;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.bottom_navigation_links .glyphicon-arrow-left:before,
.bottom_navigation_links .oxy-icon-arrow-left:before {
    content: "u";
}
.bottom_navigation_links .glyphicon-arrow-right:before,
.bottom_navigation_links .oxy-icon-arrow-right:before {
    content: "";
}
.bottom_navigation_links .glyphicon-arrow-right:after,
.bottom_navigation_links .oxy-icon-arrow-right:after {
    content: " t";
}
.bottom_navigation_text {
    font-family: "proxima-nova", arial, sans-serif;
    margin: auto 5px;
}
/* Go to top --------------------------------------------------------------- */
#go2top {
    background-color: #fff;
    border: 1px solid rgb(12,21, 58);
    color: #0c153a;
}
/* Hide Right Nav Items ---------------------------------------------------- */
.wh_topic_toc a[href*="#changes"],
.wh_topic_toc a[href*="#news"],
.wh_topic_toc a[href*="#TinkerPopCHANGELOG"],
.wh_topic_toc a[href*="#TinkerpopCHANGELOG"],
.wh_topic_toc a[href*="#sccChanges"]{
    display:none
}
/*   Search ---------------------------------------------------------------- */
/* SWIFTYPE SEARCH */
.swiftype-search {
    width: 50%;
    max-width:1000px;
    margin: 20px auto;
    padding: 0;
}
.st-datastax-search-input {
    display:inline-block;
    width:95%;
    margin:10px 0;
    height:16px;
    padding:.5em 1em .25em;
    border:1px solid #0c153a;
    font-weight:400;
    color:#0c153a;
    font-size:16px;
    line-height:22.85px;
    box-sizing:content-box;
    background:#fff 8px 8px no-repeat;
    background-clip:padding-box;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    font-family: 'proxima-nova', arial, sans-serif;
}
.st_search_button {
    display: inline-block;
    position: absolute;
    float: right;
    border: none;
    background-color: transparent;
    height: 100%;
    width: 3.8em;
    cursor: pointer;
    right: 0;
    top: 0;
}
.st_search_button:after {
    font-family: "oXygen WebHelp", serif;
    content: "f";
}
.rel-docs-st {
    display:none;
}
.rel-docs-ox {
    display:none;
}
.wh_search_input {
    border: 0;
}
/*  @media only screen and (max-width: 767px) {
    .wh_main_page .wh_search_input,
    .wh_search_input {
        padding: 3em 0;
    }
}*/
#searchForm{
    margin:20px 0;
}
#searchForm > div {
    position: relative;
    margin:auto;
    width: 65%;
    max-width: 991px;
}
@media only screen and (max-width: 767px) {
    #searchForm > div {
        width: 78%;
    }
}
.wh_search_textfield {
    border: 1px solid #0c153a;
    padding-left: 5px;
    border-radius: 5px;
}
.wh_search_button {
    background-color: transparent;
}
.wh_search_button:after{
    font-family: "oXygen WebHelp", serif;
    content:"f";
}
/* SEARCH RESULTS */
.wh_search_results_header {
    border-bottom: solid 1px #0c153a;
}

.wh_search_results_header_docs {
    font-size: 1.3em;
    flex-grow: 2;
}
.searchresult {
    list-style: none;
}
.searchresult a {
    color: #1f4ade;
}
.searchresult li a.foundResult {
    font-size: 1.1em;
}
.searchresult li{
    padding-top: 0;
}
.search-breadcrumb li {
    padding: 0 !important;
    margin-bottom: .3em;
    margin-left: -1.2em;

}
.search-breadcrumb li:first-child {
    margin-left: inherit;
}

.search-breadcrumb li .title {
    display:flex;
    justify-content:flex-start;
    flex-wrap: nowrap;
}

.search-breadcrumb li a {
    color: #58595b;
    display: block;
    background: transparent;
    text-decoration: none;
    line-height: 1.6em;
    padding: 0 .5em;
    text-align: center;
}

.search-breadcrumb li:first-child a {
    border-radius: 1em 0 0 1em;
}
.search-breadcrumb li:first-child .title:before,
.search-breadcrumb li:last-child .title:after {
    border: none;
}
.search-breadcrumb li:last-child a {
    border-radius: 0 1em 1em 0;
}

.search-breadcrumb li:only-child a {
    border-radius: 1em;
}

.search-breadcrumb li .title:before {
    border-color:transparent;
}

.search-breadcrumb li .title:after {
    display: inline-block;
    font-family: "oXygen WebHelp";
    content: "q";
    vertical-align: middle;
    border: none;
}
.search-breadcrumb li .title:before {
    border-left-color: transparent;
    border-width: .6em;
}
.search-breadcrumb li .title:after {
    border-color: transparent;
    border-left-color: transparent;
    margin-top: -2px;
}
.search-breadcrumb li:only-child .title::after, .search-breadcrumb li:last-child .title::after {
    display:none;
}
.showSimilarPages::before {
    content: "" !important;
}
.page-link,.page-item.disabled .page-link {
    border-color: #f3f3f4;
}
a.page-link::before {
    position: static;
    background-color: transparent;
    visibility: visible;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.page-link:hover {
    background-color: #f3f3f4;
}
.page-item.active .page-link {
    color: #1f4ade;
    border-width:2px;
    border-color: #1f4ade;
    background-color:transparent;
}
/* Advanced search --------------------------------------------------------- */
/*  .search-tips {
    margin: -16px auto 0;
    width: 48%;
    text-align: right;
    line-height: 16px;
    font-size: 14px;
    font-style: italic;
}
@media only screen and (max-width: 420px) {
    .search-tips {
        display:none;
    }
}*/
.advanced-search {
    position: relative;
    margin:-16px auto 0;
    width: 65%;
    line-height: 16px;
    font-size: 14px;
    max-width: 991px
}
.advanced-search a:after {
    font-family: "oXygen WebHelp", serif;
    content: "f";
    font-size:14px;
    padding-left: 5px;
    vertical-align:text-bottom;
}
.advanced-search a:hover {
    color: #ff7d2b;
    text-decoration: none;
    background-color: transparent;
}
.advanced-search a:before {
    background-color: transparent;
}
/* Footer ------------------------------------------------------------------ */
.wh_footer {
    padding: 1em;
    font-size: 12px;
    color: #fff;
    background-color: #0c153a;
    background-size: cover;
}
.bottom-icons, .contact-us {
    text-align:right;
}
.bottom-icons a{
    color: #fff;
    text-decoration: none;
    padding-left:20px;
}
.bottom-icons a:visited, .bottom-icons a:hover {
    text-decoration: none;
    color: #fff;
}
.bottom-icons a:before {
    background-color: transparent;
}
.bottom-icons a:hover {
    text-decoration: none;
    color: #52e1ff;
}

.contact-us {
    color: #fff;
    text-decoration: none;
}

.contact-us a, .contact-us a:visited, .contact-us a:hover {
    text-decoration: none;
    color: #fff;
}
.copyright-line {
    text-align:right; margin-top:1rem;
}
.copyright-line a, .copyright-line a:visited, .copyright-line a:hover {
    color: #fff;
}
.copyright-line a:before {
    background-color: #fff;
}
.pdf, .zip {
    font-size: 14px;
    padding-left: 14px;
}
/*  Topic content ---------------------------------------------------------- */
.wh_topic_content,.wh_content_area {
    color: #0c153a;
    line-height: 1.7em;
    margin-bottom: 40px;
}
.wh_main_page .wh_content_area {
    margin: 40px auto;
}
.wh_topic_content .title.topictitle1 {
    font-size: 2em;
    line-height: 1.1em;
    color: #1f4ade;
}
.topictitle1  {
    margin-top: 0.7rem;
}
.topictitle3{
    font-weight: 400;
}
/* HEADINGS */
article .title {
    color: #0c153a;
    font-weight: 400;
}
.sectiontitle {
    color: #0c153a;
    font-weight: 400;
    margin: 1.5em 0 .8em 0;
}
h3 .sectiontitle {
    margin-bottom: 0.4em;
}
.sectiontitle, .title2, .tasklabel {
    font-size: 23px !important;
    font-weight: 400;
}
.title3 {
    font-size: 20px !important;
    font-weight: 400;
    margin-top: 1.5em;
}
.title3 + p {
    margin-top: 0;
}
.title4 {
    font-size: 17px !important;
    font-weight: 400;
}
.title4 + p {
    margin-top: 0;
}
.tablecap {font-weight: 400}
.figtitleprefix {
    display: none;
}
/* POPUP SYMBOL */
/*.filepath-popup::after {
   -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block; 
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}*/
span.keyword.filepath-popup:after {
    content:url(/en/assets/images/popup.png);
}
/* Image styles ------------------------------------------------------------ */
.image {
    margin: 10px 0;
    cursor:zoom-in;
    cursor: -webkit-zoom-in;
}
.imagecenter {
    margin-right: auto;
    margin-left: auto;
}
.imageleft {
    margin: 6px;
}
img.image {
    max-width: 600px;
}
.img-popup {
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
}
.nopopup {
    cursor: auto;
}
.image-border {
    border: 1px solid #c0c0c0;
}
.mfp-hide {
    display: none;
}
@media only screen and (max-width: 360px) {
    .nopopup {
        display:none;
    }
}
/* Modal window, image popup ----------------------------------------------- */
#modal_img_large {
    background-color: rgba(0,0,0,0.4);
}
#modal-img {
    padding: 10px;
}
.close {
    opacity: .7;
    color: #fff;
}
a.open-modal {
    font-size: 20px;
    font-weight: 300;
    line-height: 50px;
    text-decoration: none;
}
a.open-modal:hover:before {
    visibility: hidden;
}
a.open-modal:after {
    background-image: url("/en/assets/images/iconHover.png");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 0 -4px 5px;
    content:"";
}
/* Text styles misc styles ------------------------------------------------ */
/* security index style */
.a_sec-speciallines {
    padding-left: 25px;
    margin-top: 0;
}
/* Tables */
article table {
    margin-top: 12px !important;
    margin-bottom: 8px;
    table-layout: fixed;
    width: 100%;
}
.table.legend {
    margin-top: -18px;
}
tr.row-subhead {
    background-color: #f3f3f4;
    font-weight: bold;
}
.frame-none {
    border:0 !important;
    border-bottom:0 !important;
    border-top:0 !important;
    border-left:0 !important;
    border-right:0 !important;
    border-bottom-color: transparent !important;
    border-top-color: transparent !important;
    border-right-color: transparent !important;
    border-left-color: transparent !important;
}

.frame-none>tbody>tr >td,
.frame-none>tbody>tr>th,
.frame-none>tfoot>tr>td,
.frame-none>tfoot>tr>th,
.frame-none>thead>tr>td,
.frame-none>thead>tr>th {
    border:0 !important;
    border-bottom:0 !important;
    border-top:0 !important;
    border-left:0 !important;
    border-right:0 !important;
    border-bottom-color: transparent !important;
    border-top-color: transparent !important;
    border-right-color: transparent !important;
    border-left-color: transparent !important;
}
table > caption > .title{
    font-size: 18px;
    color: #58595b;
}
table td,
table th {
	border:1px solid #58595b;
	word-wrap:break-word;
}

.table--title-label {
    display:none;
}

.table > thead > tr > th {
    border-bottom: 2px solid #58595b;
    background-color: #f3f3f4;
}
.table>thead>tr>th,
.table>thead>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>caption+thead>tr:first-child>td,
.table>caption+thead>tr:first-child>th,
.table>colgroup+thead>tr:first-child>td,
.table>colgroup+thead>tr:first-child>th,
.table>thead:first-child>tr:first-child>td,
.table>thead:first-child>tr:first-child>th {
    vertical-align:top;
}
.table > tbody > tr > td {
    padding: 4px 8px 2px 8px;
}
.table-fixed {
    table-layout: fixed;
    width: 100%;
}
.tablebackground{
    background-color: #f3f3f4;
}
.chhead {
    background: #f3f3f4 none !important;
    color: #0c153a !important;
}
.tablenoborder {
    overflow-x:auto;
}
/* Figures */
.fig .imageleft {
    margin-top: -8px;
}
.figcap {
    margin:8px 0 -8px 0;
    font-style: italic;
}
caption {
    margin-top: 0;
    padding-top: 0
}
/* dl and pl lists */
dt {
    margin-top: 1em;
}
.dlterm {
    color: #58595b;
}.parmname {
    font-weight: normal;
}
.parml {
    font-family: monospace;
}
.pd, .dd {
    font-family: "proxima-nova", arial, sans-serif;
    margin-left: 25px;
}
.dd >.p:first-of-type {
    margin-top: 0;
}
/* Text styles */
.no-bold {
    font-weight: normal;
}
.no-bullet {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.row-no-borders {
    border-style: solid hidden hidden;
    border-width: 1px;
}
.cite {
    font-style: italic;
}
.collapseOnLoad span.title {
    font-size: 23px;
}
/* Code -------------------------------------------------------------------- */
.pre {
    margin-top:12px;
}
code,
.cmdname,
.parml,
.codeph,
.filepath,
.apiname,
.parmname,
.option {
    font-size: 16px;
    font-family: monospace;
    background-color: transparent;
    color: inherit;
    border: none ;
    border-style: none;
    box-shadow: none;
}
.codeph { /* remove padding around codeph */
    padding:0;
}
pre.screen,
.pre,
.screen {
    font-size: 16px;
    font-family: monospace !important;
    background-color: #f3f3f4 !important;
    word-wrap: break-word !important;
    color: #58595b;
    border: none !important;
    border-style: none !important;
    box-shadow: none !important;
    margin-left: 0;
    padding: 8px;
}
.codeblock .copyTooltip, .screen .copyTooltip {
    background: #f3f3f4 url("/en/assets/images/Copy.png") no-repeat 90% 50%;
    background-size: 15px;
    width: 68px;
    height: 32px;
    margin-top: -7px;
    color: #1f4ade;
    border:1px solid #1f4ade;
    right: 15px;
    position: absolute;
    cursor: pointer;
    opacity: 0.5;
    font-size: 15px;
    border-radius:0 7px 0 0px;
}

.copyTooltip::before{
    content: " Copy";
    line-height: 2em;
    text-indent: 0.5em;
}

.codeblock .copyTooltip:hover, .screen .copyTooltip:hover{
    opacity: 1;
}

.codeblock .tooltip.top .tooltip-arrow, .screen .tooltip.top .tooltip-arrow{
    border-top-color: #4f4f4f;
}

.codeblock .tooltip-inner, .screen .tooltip-inner {
    width: 200px;
    padding: 0.7em 8px;
    background-color: #4f4f4f;
    font-size: 1.4em
}
pre.screen + div.p {
    margin-top: 8px;
}
code .varname,
pre .varname,
.filepath var.varname
{
    color: #58595b;
    font-weight: bold;
}
.syntax-color {
    color: #C41425;
}
.screen.language-bash:before {
    font-family: monospace;
    content: "$ ";
    font-size: 16px;
    color: #8a8a8c;
}
p.lines + p.lines {
    margin-top: -10px;
    margin-bottom: 4px;
}
.screen.language-groovy:before {
    font-family: monospace;
    content: "gremlin> ";
    font-size: 16px;
    color: #8a8a8c;
}
.screen.language-cql:before {
    font-family: monospace;
    content: "cqlsh> ";
    font-size: 16px;
    color: #8a8a8c;
}
.screen.language-scala:before {
    font-family: monospace;
    content: "scala> ";
    font-size: 16px;
    color: #8a8a8c;
}
.step-link:before {
    content: "step ";
}
.step-link:lang(ja)::before {
    content: "ステップ";
}
.results code {
    white-space: pre;
}
/* Lists  */
/*ol, ul {
    margin-top:6px;
}*/
.li {
    margin-bottom:8px;
}
.ul > .li:first-child, .ol > .li:first-child {
    margin-top: 8px;
}
li > p:first-child {
    margin-top: 4px;
}
li > a:first-child ~ p {
    margin-top: 4px;
}
li p:first-of-type {
    margin-top: 4px;
}
/* NOTES*/
.note,
.tip,
.fastpath,
.important,
.remember,
.restriction ,
.attention,
.danger,
.caution,
.warning {
    margin: 1em;
}
.cautiontitle+.caution{
    margin-top: 0px;
}
.caution {
    font-weight: normal !important;
}
div.note>span.note__title,
div.attention>span.note__title
div.caution>span.note__title,
div.danger>span.note__title,
div.warning>span.note__title,
div.important>span.note__title,
div.remember>span.note__title,
div.restriction>span.note__title,
div.notice>span.note__title
div.tip>span.note__title{
    background-image: none !important;
    background-repeat:no-repeat;
    padding:0;
}
div.attention>span.note__title,
div.caution>span.note__title,
div.warning>span.note__title,
div.important>span.note__title{
    color: #C41425;
}
div.warning>span.note__title {
    text-transform: uppercase;
}
td .note {
    margin: 0;
}
/* RELATED LINKS */
.wh_related_links,
.wh_child_links,
.wh_topic_content .related-links{
    border-top: 1px solid #ccc;
    padding-top: 7px;
    margin-top: 0;
}
.related-links a,
.related-links a:visited {
    color: #1f4ade;
    padding-top: .3em;
    display:inline-block;
}
/*@media only screen and (max-width: 767px) {
    .wh_related_links,
    .wh_child_links,
    .wh_topic_content .related-links{
        border: 1px solid red;
    }
}*/
/* Draft and special styles ------------------------------------------------ */
.draft::after {
    content: " - Rough draft";
    color: #ff7d2b
}
.deprecated::after {
    content: " - Deprecated";
    color: #ff7d2b;
}
.red {
    color: #C41425;
}
/* Review server  -------------------------------------------------------- */
.annotator-hl {
    background: none repeat scroll 0% 0% rgba(10, 255, 246, 0.5);
}

/*  Icon indicators ----------------------------------------------------- */
/* ADD EXTERNAL LINK INDICATOR  */
a:not([href*='github.com/datastax']):not([href*='github.com/beccam']):not([href*='dsinternal.org']):not([href*='datastax.com']):not([href*='datastax.lan']):not([href^='#']):not([href^='/'])[target="_blank"]:after {
    content:    url(/en/assets/images/external-link.svg);
}
/* ICON INDICATORS */
.opsc-icon:before {
    background-image: url('/en/assets/images/opsc.png');
    background-repeat: no-repeat;
    background-size: 25px;
    float: left;
    display: block;
    width: 25px;
    height:25px;
    content:"";
    margin: 0 10px 0 0;
}
.studio-icon:before {
    background-image: url('/en/assets/images/studio.png');
    background-repeat: no-repeat;
    background-size: 25px;
    float: left;
    display: block;
    width: 25px;
    height:25px;
    content:"";
    margin: 0 10px 0 0;
}
.support-icon:before {
    background-image: url('/en/assets/images/support.png');
    background-repeat: no-repeat;
    background-size: 25px;
    float: left;
    display: block;
    width: 25px;
    height:25px;
    content:"";
    margin: 0 10px 0 0;
}
.training-icon:before {
    background-image: url('/en/assets/images/training.png');
    background-repeat: no-repeat;
    background-size: 25px;
    float: left;
    display: block;
    width: 25px;
    height:25px;
    content:"";
    margin: 0 10px 0 0;
}
.upgrade-icon:before {
    background-image: url('/en/assets/images/upgrade.png');
    background-repeat: no-repeat;
    background-size: 25px;
    float: left;
    display: block;
    width: 25px;
    height:25px;
    content:"";
    margin: 0 10px 0 0;
}

/* Print and media --------------------------------------------------------- */
/*  @media only screen and (max-width: 700px) {
    .match-version {
        display: none;
    }
}*/
@media print {
    #ds_sites_list,
        .wh_header_flex_container,
 .ds_logo,
    .ds_links,
 .bottom-icons,
 #go2top{
        display: none;
    }
}
/* Tree TOC for the main page ---------------------------------------------- */
.wh_main_page_toc{
}
.wh_main_page_toc .expanded, .wh_main_page_toc .wh_main_page_toc_accordion_header:hover, .wh_main_page_toc>.wh_main_page_toc_entry:hover, .wh_main_page_toc_accordion_entries{
    background-color: #fff;
}
/* Cards ------------------------------------------------------------------- */
.break {
    display:block;
    padding-left: 12px;
    margin-top:-30px;
}
.break-first-item {
    display:block;
    margin-top:8px;
    padding-left: 12px;
}
.break-graphic-first-item {
    display:block;
    margin-top:-.75em;
    padding: 0 1em 0 16px;
}
.break-graphic {
    display:block;
    padding: 0 1em 0 16px;
}
.break:before {
    content: "\A";
    white-space: pre;
}
.card-container-ds    {
    display: flex;
    max-width:        900px;
}
.card-col-ds {
    flex: 1;
    padding: 16px;
}
.card-graphic {
    padding: 16px 0 0 16px;
}
span.card-graphic::after {
        content:"\A";
        white-space:pre;
}
.cardtitle-ds {
    font-weight: 700;
    color: #ff7d2b;
    padding: 12px;
    display:inline-flex;
    line-height: 1.1;
}
.cardtitle-ds>img {
    margin-top: 0;
    margin-right: 7px;
}
.card-ds {
    min-height:150px;
    width: calc(100% - 16px);
    word-break:normal;
    word-wrap: normal;
    border: 3px solid #f3f3f4;
    border-radius: 10px;
    background-color: #fff;
    margin-top: 25px;
     cursor: pointer;
}
.card-cass {
     cursor: default;
     padding-bottom: 8px;
}
.card-highlight {
     color: #0c153a;
     border: 3px solid #1f4ade;
     background-color: #f3f3f4;
}
.flush-bullet {
    margin-left: -1em;
}
.card-ds .image {
    height:31px;
    width:31px;
    margin-bottom: 0;
}
.card-table caption {
    display:none;
}
.card-table {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    width: calc(100% - 16px);
}
.card-table > tbody > tr > td {
    padding: 0 0 0 12px !important;
}
.card-table > thead > tr > th {
    padding: 0 0 0 12px !important;
    background-color:#fff;
}
.expand-list {
     margin-top: 20px;
     padding-left: 2em;
}
.expand-list > .li:first-child {
    margin-top:0;
}

.expand-table {
     width: calc(100% - 16px);
     word-break:normal;
     word-wrap: normal;
     border: 1px solid #f3f3f4;
     border-radius: 10px;
     background-color: #f3f3f4;
     margin-top: 20px;
}
.expand-table td:before {
    content: "* ";
}
.hide {
  display: none;
}
.show {
  display:block;
}

@media only screen and (max-width: 767px) {
    .card-container-ds {
         display: inline;
    }
    .card-ds {
         text-indent: 0;
         padding-left:0;
    }
    .card-ds>img {
         visibility: hidden;
    }
    .cardtitle-ds>img {
         display: none;
    }
    .card-col-ds {
         padding:0;
    }
    .cardtitle-ds {
         margin-left:5px;
    }
    .break-graphic-first-item {
        display:block;
        margin-top:0;
        padding: 0 1em 0 1em;
    }
    .break-graphic {
        display:block;
        padding: 0 1em 0 1em;
    }
}
.sectiondiv.card-col-ds {
    padding: 16px;
    /*  display: inline-table;*/
    margin-top: -40px;
    margin-bottom: -15px;
}
/* Code tab styles --------------------------------------------------------- */
ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}
ul.tabs li.current{
 background: #f5f5f5;
    color: #222;
}
.tab-content{
    display: none;
    padding: 15px;
}
.tab-content.current{
    display: inherit;
    margin-top: 0;
}

.tab-item{
    text-transform: capitalize;
}
/* Feedback styles */
.feedback {
    float: right;
    height:    15px;
    margin-bottom: 7px;
    margin-top: 10px;
}
.feedback-bottom-text {
    margin-top: 15px;
}
#feedback-group {
    display: none;
}
#feedback-group    label.error {
    color: red;
    display: none;
    float: left;
}

#feedback-group label {
    color: #374C51;
}

.feedback-buttons {
    float: right;
}

.feedback-buttons input {
    width: 125px;
}

.feedback-radio input, label {
    display: block;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0c153a;
    opacity: 1; /* Firefox */
}

fieldset {
    padding:0;
    border:0;
    margin-top:15px;
    width: 100%;
}

fieldset input, textarea {
    width: 100%;
}

fieldset legend {
    font-size: 16px;
    font-weight: bold;
 color: #374C51;
}
/* modal dialog styles */
.ui-dialog {
    z-index: 9999;
    background-color: #F9F8F7;
}

.ui-dialog-buttonpane {
    background-color: #F9F8F7;
}

.ui-dialog-title {
    color: #374C51;
}

.ui-button{
    border-radius: 3px !important;
}

.ui-button:hover {
    background: #0c153a;
    color: white !important;
}

.ui-corner-all {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.ui-widget-header    {
    background-color: #F9F8F7;
    border: none;
}

.ui-checkboxradio-icon {
    background-color: #F9F8F7;
}

.ui-checkboxradio-radio-label.ui-checkboxradio-checked .ui-icon, .ui-checkboxradio-radio-label.ui-checkboxradio-checked:hover .ui-icon {
    width: 16px;
    height: 16px;
    background-color: #0c153a;
    border: none;
}

.ui-widget-content a,    .ui-widget-content a:focus {
    color: #0c153a;
    outline: none;
    text-decoration: none;
}

ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #374C51;
    background: #fff;
    font-weight: normal;
    color: #374C51;
}

.modal-legend table caption .title {
    font-size: 1.5em;
}

/* Example modal styles ---------------------------------------------------- */
.refExample {
    display: none;
}

.refExample .wh_expand_btn {
    display: none;
}
/* Landing page styles - remove after Japanese uses cards ------------------ */

.z_lp-table {
    background-color: #f3f3f4;
    width: 1080px;
    margin: 0 auto;
}
.z_lp-table .wh_expand_btn:before {
    display: none;
}
.z_lp-table td {
    border-top-color: transparent !important;
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    padding: 1px 6px !important;
}
.z_lp-specialsection-top {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom:3px;
    display: table;
}
.z_lp-specialimages {
    padding-left: 15px;
}
.z_lp-speciallines {
    padding-left: 45px;
    padding-bottom: 50px;
}
.z_lp-speciallines .filepath-popup {
    font-style:normal
}
.z_lp-linefix {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 0;
}
/* top row highlighting */
.z_lp-background-white {
    background: #fff;
}
a.z_lp-jp:after {
    content:url('/en/assets/images/jajp_lang.png');
}
/* Review server styles ---------------------------------------------------- */
.annotator-hl {
    background: none repeat scroll 0% 0% rgba(10, 255, 246, 0.5);
}

select:empty {
	display: none !important;
}
/* Language locale switcher ------------------------------------------------ */
#ds-locale-switcher {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #0c153a;
    border-color: #0c153a;
    color: #fff;
}
@media only screen and (max-width: 798px) {
    #ds-locale-switcher, img[src*="globe"] {
        display: none;
    }
}
